Your message dated Sun, 25 May 2014 03:38:12 +0000
with message-id <e1wopgg-0005lq...@franck.debian.org>
and subject line Bug#747819: fixed in groovy 1.8.6-4
has caused the Debian Bug report #747819,
regarding groovy: Implement alternatives on executables and man pages to allow 
co-install with groovy2
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
747819: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=747819
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: groovy
Version: 1.8.6-3
Severity: important

I just introduced groovy2 package so I need to do some small
modifications on groovy package to allow co-installation with the new
package.

It's just a matter of implementing alternatives on executables and
manpages shared among these two packages.


-- System Information:
Debian Release: 7.4
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.13-0.bpo.1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=UTF-8 (charmap=UTF-8) (ignored: LC_ALL set 
to en_US.UTF-8)
Shell: /bin/sh linked to /bin/dash

-- 
Miguel Landaeta, nomadium at debian.org
secure email with PGP 0x6E608B637D8967E9 available at
http://db.debian.org/fetchkey.cgi?fingerprint=4CB7FE1E280ECC90F29A597E6E608B637D8967E9
"Faith means not wanting to know what is true." -- Nietzsche

Attachment: signature.asc
Description: Digital signature


--- End Message ---
--- Begin Message ---
Source: groovy
Source-Version: 1.8.6-4

We believe that the bug you reported is fixed in the latest version of
groovy, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 747...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Miguel Landaeta <nomad...@debian.org> (supplier of updated groovy package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 18 May 2014 16:32:17 -0300
Source: groovy
Binary: groovy groovy-doc
Architecture: source all
Version: 1.8.6-4
Distribution: unstable
Urgency: medium
Maintainer: Debian Java Maintainers 
<pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Miguel Landaeta <nomad...@debian.org>
Description: 
 groovy     - Agile dynamic language for the Java Virtual Machine
 groovy-doc - Agile dynamic language for the Java Virtual Machine (documentatio
Closes: 747819
Changes: 
 groovy (1.8.6-4) unstable; urgency=medium
 .
   * Implement alternatives usage to allow co-installation with groovy 2.x.
     (Closes: #747819).
   * Change versionless Maven symlinks from 'debian' to '1.x'.
   * Small fix in debian/watch file.
Checksums-Sha1: 
 1e7d88d3bfc75d9eb0cb3380eadd39f0b85556b7 2460 groovy_1.8.6-4.dsc
 c0711ab5e60bef7b9c9a37bb82a7878860e1751e 14436 groovy_1.8.6-4.debian.tar.xz
 11e614f8f524e66baf6dc8f3a0bfcc0bac3387ef 9746924 groovy_1.8.6-4_all.deb
 0ac9d844e36def91638b0df1057a540f75a7cbc8 2534914 groovy-doc_1.8.6-4_all.deb
Checksums-Sha256: 
 28cd7fb17df6dd302aad465359a1d7c41fe38f0e5829edb20b991c52a231159e 2460 
groovy_1.8.6-4.dsc
 30c85f3730c5beb4fbc10e29491189be688db20db0f0fb2c70afb5f6e512295a 14436 
groovy_1.8.6-4.debian.tar.xz
 f8ac5ecc278ba902ed1b7c800e35f6c651e2cceb9eea296193460adccd8d24b5 9746924 
groovy_1.8.6-4_all.deb
 38c6031978722bedd8cd28140b37c6cd4660a696f90847780e790745a85c831a 2534914 
groovy-doc_1.8.6-4_all.deb
Files: 
 50626b469a37de567e1177e1d08ff85f 9746924 java optional groovy_1.8.6-4_all.deb
 5aa3de6ca99b511a7d9e29d7ac8ad51c 2534914 doc optional 
groovy-doc_1.8.6-4_all.deb
 76d737c5530d55de453f0e11f8f45840 2460 java optional groovy_1.8.6-4.dsc
 6ac8b9c59e71e31f25d1e1f74d95b12f 14436 java optional 
groovy_1.8.6-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJTgVNBAAoJEI8AS/UHtGj78PkQAMX5bJOsPX2YwzthuVP/llLZ
HfBGKRaeuigBY32dljKNgdc4lWdwxTxnySYzv6pdiaOd4iveh0QWJ43YFkiCX88r
8wmD8GcCA7f0FBOV/PrzrukAcKUOYesXZP7bye4J0hljq/kIuLVSIMpfDM3FTm0N
cxdNIOBT+G07OA/L/64ZJ6HiHmV0y79euMlBeJzuTA5qEnuq/N4dObwzCDXheMZr
hTgWOReYVzEbGc4iH1VRVD/b+iggVXq7NToQy6cUaikL6awlYBkinVeckDVVNfXg
Q/XCPeY1vTYfynjKBJVHPai0P+3yhVIF9m1Gz6EldNCuOE+Wyb0wJr0RAQo8Udws
Oh0pzMhKyENlaiasdh1YidJ2MgbuXXVZCHWM7kiDce7hZgCHo6tPAasJY6mwLRMx
i4s8ulk2QrKDYbmXXmH/avYc2xHWE4KxezUnl0pgX9XSRwubGH/mkO48cL52CSOM
0Oc7xYjCQeer4ujAkV9sUPTeZcrYIGLyVkycjfYJMVjnVUzgJfxF8yKZOfUmCvM0
TbVlJ8MpGn5MUmhBfDps4yNbZLHTt7ObLgliVQsKqIaMa+f26XSCwyTG1gCk6ign
FIwvi7GvEjFLJKlnWbSMe3gopWp7zezrMrUq9hs7FegcoKmvPJ7j95pKWTmJR5qH
7RKqdnMJKjqmm6vo9AWH
=FEV3
-----END PGP SIGNATURE-----

--- End Message ---
__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to